PHP ��U
前一頁 |  | 下一頁

# HttpRequest::setContentType

(no version information, might be only in CVS)

HttpRequest::setContentType -- Set content type

## Description

publicbool HttpRequest::setContentType ( string content_type )

Set the content type the post request should have.

## Parameters

content_type

  the content type of the request (primary/secondary)

## Return Values

Returns TRUE on success, or FALSE if the content type does not seem to contain a primary and a secondary part.

前一頁 | 內容 | 下一頁
HttpRequest::send | 上一層 | HttpRequest::setCookies